Subject: Re: Problem tickets - IMP
From: Subir Chakma <[email-masked]>
To: Joelma MC <[email-masked]>
Cc: Nyle Remo <[email-masked]>, Abegail Ortega <[email-masked]>
Date: Thu, 20 Jun 2013 07:55:22 +0530 (IST)

Noted. Thank you 

Rgds Subir 

----- Original Message ----- 
From: "Joelma MC" <[email-masked]> 
To: "subir" <[email-masked]> 
Sent: Wednesday, June 19, 2013 11:25:22 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Fwd: Problem tickets - IMP 

Subir Sir, 

I apologize if I had not responded to your email on time as I had not been to work yesterday due to having high fever the past 2 days. I was not feeling well since Sunday night's shift and because of this, my concentration on work got mixed up. I apologize for my actions which lacked proper checking and professionalism, thus created problems to the management. I assure you that this kind of careless mistake won't happen again in the future. 

Thank you and again, apologies for the error made. 

☠ ♥ ⓒ ⓡ ⓘ ⓢ ♥ ☠ 
----- Forwarded Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "Joelma Mary Christine O. Batayola" <[email-masked]> 
Cc: "Nyle Remo" <[email-masked]>, "Abegail Ortega" <[email-masked]>, "Jorge Kho" <[email-masked]>, "Akhil P. Walia" <[email-masked]>, "admin" <[email-masked]> 
Sent: Wednesday, June 19, 2013 6:23:31 PM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi 
Subject: Re: Problem tickets - IMP 

Joelma, did you reply back to this feedback email I sent you before. I don't see any message from you. 

Abby/Nyle, can you ensure agents are acknowledging the feedback, and/or providing explanation if requested. They should not be ignoring such emails. 

Rgds Subir 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "Joelma Mary Christine O. Batayola" <[email-masked]> 
Sent: Tuesday, June 18, 2013 10:28:21 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Problem tickets - IMP 

Hello Joelma, 

Please see below feedback from client. Are you using Standard Template for all responses? 
Are you checking if the template is meaningful in the cases you are handling? 

Quality is outmost important now. Please ensure what ever you do is 101% correct and as per policy laid down. I can not stress more. 

By the way, why is Joelma sending an email to the customers? Is she checking the ticket before copying-pasting any template? It does not seem so: “Thank you for your recent live chat session with one of my colleagues. I am following up on your inquiry raised earlier regarding on below urls” “ I assume your issue has now been resolved.” There is no chat with that customer. And there is no query from the customer. We have the same issue in 3 tickets above. 

Rgds Subir 

-- 

☠ ♥ ⓒ ⓡ ⓘ ⓢ ♥ ☠